/*
 * Licensed to Jasig under one or more contributor license
 * agreements. See the NOTICE file distributed with this work
 * for additional information regarding copyright ownership.
 * Jasig licenses this file to you under the Apache License,
 * Version 2.0 (the "License"); you may not use this file
 * except in compliance with the License.  You may obtain a
 * copy of the License at the following location:
 *
 *   http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing,
 * software distributed under the License is distributed on an
 * "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
 * KIND, either express or implied.  See the License for the
 * specific language governing permissions and limitations
 * under the License.
 */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
nav ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
a { margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #cccccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }
body { font-family: Verdana, sans-serif; font-size: 11px; line-height: 1.4em; background: #0a4f82; }

#container { width: 95%; margin: 0 auto; }
header, #content { background: #0a4f82; -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1); box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1); }
#content { -webkit-border-bottom-right-radius: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-bottomright: 4px; -moz-border-radius-bottomleft: 4px; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; }

@media only screen and (max-width: 960px) { 
  #container { width: 100%; }
  #content { -webkit-border-bottom-right-radius: 0px; -webkit-border-bottom-left-radius: 0px; -moz-border-radius-bottomright: 0px; -moz-border-radius-bottomleft: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; } 
}

header { padding-top: 10px; }
header #logo { display: block; width: 118px; height: 31px; text-indent: -999em; background: url(../images/ja-sig-logo.gif) no-repeat; margin: 0 0 10px 10px; }
header h1 { background: #210F7A; color: white; padding: 1.4em 1.4em; font-size: 2em; font-weight: normal; }

/*#content { padding: 10px; overflow: hidden; }*/

.error {color : #FF4444;}

#msg { padding: 20px; margin-bottom: 10px; }
#msg h2 { font-size: 1.4em; margin-bottom: 1em; }
#msg.errors { border: 1px dotted #BB0000; color: #BB0000; padding-left: 100px; background: url(../images/error.gif) no-repeat 20px center; }
#msg.success { border: 1px dotted #390; color: #390; padding-left: 100px; background: url(../images/confirm.gif) no-repeat 20px center; }
#msg.info { border: 1px dotted #008; color: #008; padding-left: 100px; background: url(../images/info.gif) no-repeat 20px center; }
#msg.question { border: 1px dotted #390; color: #390; padding-left: 100px; background: url(../images/question.png) no-repeat 20px center; }
#msg.warn { border: 1px dotted #960; color: #960; padding-left: 100px; background: #ffbc8f url(../images/info.gif) no-repeat 20px center; }
#msg.warn .message { color: black; margin: 1em; font-size: 1.4em }
#msg.aers { border: 1px dotted #add8e6; background-color: #add8e6;  color: #ffffff; padding-left: 100px; background: url(../images/amlo.gif) no-repeat 20px center; }
#msg.ers { border: 1px dotted #98d637; background-color: #98d637; color: #ffffff; padding-left: 100px; background: url(../images/amlo.gif) no-repeat 20px center; }
#msg.amfics { border: 1px dotted  #5090cf; background-color:#5090cf; color: #ffffff; padding-left: 100px; background: url(../images/amlo.gif) no-repeat 20px center; }
#msg.smartsearch { border: 1px dotted #3c8c9d; background-color: #3c8c9d;  color: #ffffff; padding-left: 100px; background: url(../images/amlo.gif) no-repeat 20px center; }


#login { width: 320px; float: left; margin-right: 20px; }
#fm1 { padding: 20px; background: #0a4f82; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
#fm1 h2 { font-size: 1.4em; font-weight: normal; padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #DDDDDD; }
#fm1 .row { margin-bottom: 10px; }
#fm1 .row label { display: block; color: #777777; }
#fm1 .row input[type=text],
#fm1 .row input[type=password] { padding: 6px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; border: 1px solid #DDDDDD; background: #FFFFDD; }
#fm1 .row.check { padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #DDDDDD; color: #777; font-size: 11px; }
#fm1 .row.check label { display: inline; }
#fm1 .row .btn-submit { border-width: 2px; padding: 3px; margin-right: 4px; }
#fm1 .row .btn-reset { border: 0; background: none; color: #777; text-transform: lowercase; border-left: 1px solid #ddd; }
#fm1 .row .btn-submit:hover,
#fm1 .row .btn-reset:hover { cursor: pointer; }

#sidebar { width: auto; }
#sidebar .sidebar-content { padding-left: 20px; }
#sidebar .sidebar-content p { margin-bottom: 1.4em; }

#list-languages ul { list-style: none; }
#list-languages ul li { display: inline-block; padding: 0px 10px; border-right: 1px solid #e2e2e2; }
#list-languages ul li:last-child { border: 0; line-height: 1.4em; }

footer { color: #999; margin: 20px 0; }

@media only screen and (max-width: 960px) { 
  footer { padding-left: 10px; }
}

@media only screen and (max-width: 799px) { 
  header h1 { font-size: 1em; }
  #login { float: none; width: 100%; }
  #fm1 .row input[type=text], 
  #fm1 .row input[type=password] { width: 100%; padding: 10px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
  #fm1 .row .btn-submit { outline: none; -webkit-appearance: none; -webkit-border-radius: 0; border: 0; background: #210F7A; color: white; font-weight: bold; width: 100%; padding: 10px 20px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
  #fm1 .row .btn-reset { display: none; }
  #sidebar { margin-top: 20px; }
  #sidebar .sidebar-content { padding: 0; }
}

a.button {
    font-weight:bold;
    height:1.7em;
    padding:1.2em 1em .6em 1em;
    text-align:center;
    text-decoration:none;
    color:white;
    background-color:#79946c;
    border-top:1px solid #82b36c;
    border-left:1px solid #82b36c;
    border-right:1px solid #304228;
    border-bottom:1px solid #304228;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#big-buttons a.button {
    display:block;
    position:relative;
    font-size: 1.6em;
    margin:20px auto;
    width:200px;
    overflow: hidden;
    -moz-border-radius: 7px;
    border-radius: 7px;
    border-top:2px solid #82b36c;
    border-left:2px solid #82b36c;
    border-right:2px solid #304228;
    border-bottom:2px solid #304228;
}

a.button:hover {
    color:#ffff94;
    background-color:#819e73;
}

.button-down {
    border-top:1px solid #304228;
    border-left:1px solid #304228;
    border-right:1px solid #82b36c;
    border-bottom:1px solid #82b36c;
}

#big-buttons .button-down {
    border-top:2px solid #304228;
    border-left:2px solid #304228;
    border-right:2px solid #82b36c;
    border-bottom:2px solid #82b36c;
}


.card {
    background:#FFF;
    border:1px solid #AAA;
    border-bottom:3px solid #BBB;
    padding:0px;
    margin:15px;
    overflow:hidden;
}
.card h1 {
    margin:0px;
    padding:10px;
    padding-bottom:0px;
    font-weight: bold;
}

.card h2 {
    margin:0px;
    padding:10px;
    padding-bottom:0px;
    font-weight: bold;
}

.card p {
    margin:0px;
    padding:10px;
}
.card a {
    text-decoration: none;
    color: black;
}

.card-image {
    width:100%;
    height:200px;
    padding:0px;
    margin:0px;
    background-position:center;
    background-repeat:no-repeat;
    position:relative;
    overflow:hidden;
}

.image1 {
    background-image:url('../images/amlo_logo_small.gif');
}
.image2 {
    background-image:url('../images/amlo_text.gif');
}
.image3 {
    background-image:url('../images/amlo_logo_big.gif');
    width: 50%;
    height: 50%;
}

.card-image .logo {
    height:48px;
    width:48px;
    top:0px;
    left:0px;
    background-position:center;
    background-repeat:no-repeat;
    background-image:url('../images/amlo.gif');
    position:relative;
}
.card-image h1,
.card-image h2,
.card-image h3,
.card-image h4,
.card-image h5,
.card-image h6 {
    position:absolute;
    bottom:0px;
    width:100%;
    color:white;
    background:rgba(51,102,153,0.65);
    margin:0px;
    padding:6px;
    border:none;
}

/*.card-image-amlo {*/
    /*width:100%;*/
    /*height:150px;*/
    /*padding:0px;*/
    /*margin:0px;*/
    /*background-position:center;*/
    /*background-repeat:no-repeat;*/
    /*position:relative;*/
    /*overflow:auto;*/
/*}*/

/*.image-amlo-1 {*/
    /*background-image:url('../images/amlo_logo.png');*/
/*}*/
/*.image-amlo-key {*/
    /*width:100%;*/
    /*height:25px;*/
    /*padding:0px;*/
    /*margin:0px;*/
    /*background-position:center;*/
    /*background-repeat:no-repeat;*/
    /*position:relative;*/
    /*overflow:auto;*/
    /*background-image:url('../images/key.png');*/
    /*background-size: contain;*/
/*}*/
/*.image-amlo-key2 {*/
    /*width:100%;*/
    /*height:25px;*/
    /*padding:0px;*/
    /*margin:0px;*/
    /*background-position:center;*/
    /*background-repeat:no-repeat;*/
    /*position:relative;*/
    /*overflow:auto;*/
    /*background-image:url('../images/key2.png');*/
    /*background-size: contain;*/
/*}*/
/*.image-amlo-mark {*/
    /*width:30px;*/
    /*height:25px;*/
    /*padding:0px;*/
    /*margin:0px;*/
    /*position:relative;*/
    /*overflow:auto;*/
    /*background: url('../images/mark.png') no-repeat center;*/
    /*background-size: contain;*/
/*}*/
/*.image-amlo-user {*/
    /*width:100%;*/
    /*height:25px;*/
    /*padding:0px;*/
    /*margin:0px;*/
    /*background-position:center;*/
    /*background-repeat:no-repeat;*/
    /*position:relative;*/
    /*overflow:auto;*/
    /*background-image:url('../images/user.png');*/
    /*background-size: contain;*/
/*}*/

.text-white {
    color: #FFFFFF !important;
}
.text-a {
    text-decoration: underline;
}
/*.amlobg {*/
    /*background-color: #0a4f82;*/
/*}*/

.amloicon{
    display:inline-block;
    width:20px;
    height:20px;
    position:relative;
}
.amloicon-mark{
    background:url('../images/mark.png') no-repeat center;
    background-size:contain;
}
.amloicon-user{
    background:url('../images/user.png') no-repeat center;
    background-size:contain;
}
.amloicon-key{
    background:url('../images/key.png') no-repeat center;
    background-size:contain;
}
.amloicon-key2{
    background:url('../images/key2.png') no-repeat center;
    background-size:contain;
}
.amloicon-logo{
    width: 125px;
    height: 121px;
    background:url('../images/amlo_logo.png') no-repeat center;
    background-size:contain;
}
.amloicon-logo-small{
    width: 51px;
    height: 50px;
    background:url('../images/amlo_logo_small.png') no-repeat center;
    background-size:contain;
}
.amloicon-user-sign{
    background:url('../images/user_sign.png') no-repeat center;
    background-size:contain;
    vertical-align: middle;
}
.amloicon-user-sign-active{
    background:url('../images/user_sign_active.png') no-repeat center;
    background-size:contain;
    vertical-align: middle;
}
.navbar-default .navbar-nav > .open > a > .amloicon-user-sign,
.navbar-default .navbar-nav > .open > a:hover > .amloicon-user-sign,
.navbar-default .navbar-nav > .open > a:focus > .amloicon-user-sign {
    background:url('../images/user_sign_active.png') no-repeat center;
    background-size:contain;
    vertical-align: middle;
}

.amloicon-menu-head{
    background:url('../images/menu_head.png') no-repeat center;
    background-size:contain;
    vertical-align: middle;
}
.amloicon-menu-head-active{
    background:url('../images/menu_head_active.png') no-repeat center;
    background-size:contain;
    vertical-align: middle;
}
.navbar-default .navbar-nav > .open > a > .amloicon-menu-head,
.navbar-default .navbar-nav > .open > a:hover > .amloicon-menu-head,
.navbar-default .navbar-nav > .open > a:focus > .amloicon-menu-head {
    background:url('../images/menu_head_active.png') no-repeat center;
    background-size:contain;
    vertical-align: middle;
}

.amloicon-sub-menu{
    background:url('../images/sub_menu.png') no-repeat center;
    background-size:contain;
    vertical-align: middle;
}
.amloicon-logout{
    background:url('../images/logout_sign.png') no-repeat center;
    background-size:contain;
    vertical-align: middle;
}
.amloicon-document-icon-2{
    width: 128px;
    height: 128px;
    background:url('../images/document_icon_2.png') no-repeat center;
    background-size:contain;
    vertical-align: middle;
    opacity: 0.5;
}
.amloicon-mail-icon-2{
    width: 128px;
    height: 128px;
    background:url('../images/mail_icon_2.png') no-repeat center;
    background-size:contain;
    vertical-align: middle;
    opacity: 0.5;
}
.amloicon-search-icon-2{
    width: 128px;
    height: 128px;
    background:url('../images/search_icon_2.png') no-repeat center;
    background-size:contain;
    vertical-align: middle;
    opacity: 0.5;
}

.amloheader {
    background-color: #0a4f82;
    color:white;
}
@media (max-width: 767px) {
    .row-125 {
        /*min-height: 125px;*/
    }
    .navbar-nav .open .dropdown-menu {
        color: #0a4f82;
        background-color: white;
    }
}

@media (min-width: 768px) {
    .row-125 {
        /*min-height: 125px;*/
    }
}

@media (min-width: 992px) {
    .row-125 {
        min-height: 50px;
    }
}

@media (min-width: 1367px) {
    .row-125 {
        min-height: 125px;
    }
}

#footer {
    width: 100%;
    left: 0px;
    bottom: 0px;
    position: relative;
    background-color: white;
    padding: 25px;
    margin: 0px;
}
.alert-danger {
    background-image: linear-gradient(to bottom, #ed1c24 0, #ed1c24 100%);
    background-repeat: repeat-x;
    border-color: #ed1c24;
    color: white;
}
.alert-warning {
    background-image: linear-gradient(to bottom,#f7941e 0,#f7941e 100%);
    background-repeat: repeat-x;
    border-color: #f7941e;
    color: white;
}
.alert-success {
    background-image: linear-gradient(to bottom,#6ebe44 0,#6ebe44 100%);
    background-repeat: repeat-x;
    border-color: #6ebe44;
    color: white;
}
.navbar {
    margin-bottom: 0px;
    background-color: #0a4f82;
}
.navbar-default {
    border-radius: 0px;
    background-color: #0a4f82;
}

.navbar-brand {
    /*padding-top: 0px;*/
    /*padding-bottom: 0px;*/
    height: 75px;
}

.navbar-brand span, .a span {
    vertical-align: middle;
    color: white;
    margin-left: 10px;
    margin-right: 10px;
}
.navbar-nav > li > a {
    line-height: 45px;
}
.navbar-default .navbar-toggle {
    vertical-align: middle;
    padding: 20px;
    background-color: #f8f8f8;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #0a4f82;
}
/*.navbar-default .navbar-toggle .icon-bar {*/
    /*background-color: white;*/
    /*color: #0a4f82;*/
/*}*/
/*.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {*/
    /*background-color: #0a4f82;*/
/*}*/

/*.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {*/
    /*background-color: #ddd;*/
/*}*/

.navbar-default .navbar-nav > li > a {
    /*font-weight: bold;*/
    color: white;
    font-size: large;
    padding-left: 30px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    /*font-weight: bold;*/
    color: white;
    font-size: large;
    padding-left: 30px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    /*font-weight: bold;*/
    color: #0a4f82;
    font-size: large;
    padding-left: 30px;
    background-image: linear-gradient(white 0px, white 100%);
}

/*li+.dropdown {*/
    /*min-width: 200px;*/
/*}*/

.dropdown-menu > li > a {
    min-width: 300px;
}
.dropdown-menu > ul {
    border: none;
}
.caret-right {
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
    border-left: 4px solid;
    display: inline-block;
    height: 0;
    opacity: 1.0;
    vertical-align: baseline;
    width: 0;
}

/*0e6aab*/
/*.panel-default {*/
    /*border-color: #ddd;*/
/*}*/
/*.panel-default > .panel-heading {*/
    /*color: #333;*/
    /*background-color: #f5f5f5;*/
    /*border-color: #ddd;*/
/*}*/
/*.panel-default > .panel-heading + .panel-collapse > .panel-body {*/
    /*border-top-color: #ddd;*/
/*}*/
/*.panel-default > .panel-heading .badge {*/
    /*color: #f5f5f5;*/
    /*background-color: #333;*/
/*}*/
/*.panel-default > .panel-footer + .panel-collapse > .panel-body {*/
    /*border-bottom-color: #ddd;*/
/*}*/

.panel {
    /*box-shadow: rgba(43, 59, 93, 0.290196) 1px 1px 20px 0px;*/
    border-radius: 10px;
    /*font-size: 16px;*/
    font-size: 14px;
}
.panel-title {
    font-size: 14px;
}
.panel-default {
    border: none;
    color: #F0F0F0;
    background-image: linear-gradient(to bottom,#0e6aab 0,#0e6aab 100%);
}
.panel-default>.panel-heading {
    /*padding-left: 30px;*/
    /*padding-right: 30px;*/
    color: #F0F0F0;
    background-image: linear-gradient(to bottom,#0e6aab 0,#0e6aab 100%);
}
.panel-default>.panel-footer {
    color: #F0F0F0;
    background-image: linear-gradient(to bottom,#0e6aab 0,#0e6aab 100%);
}

.panel-body {
    /*padding-left: 30px;*/
    /*padding-right: 30px;*/
    padding-top: 10px;
    padding-bottom: 10px;
    /*min-height: 150px;*/
    /*font-size: small;*/
}

.panel-heading {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border: none;
}

.panel-footer {
    padding: 15px 30px;
    background-color: white;
    border-top: none;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    font-size: medium;
}

a > .panel-default>.panel-footer:hover
{
    color:green;
    background-image: linear-gradient(to bottom,#0e6aab 25%,#0a4f82 75%);
}

.bold {
    font-weight: bold;
}


#msg.errors {
    border: 1px dotted #BB0000;
    color: white;
    padding-left: 100px;
    background: #ed1c24 url(../images/mark.png) no-repeat 20px center;
}